@font-face {
    font-family: 'SF Pro Text';
    src: url('fontsfree-net-sfprotext-regular-webfont.woff2') format('woff2'),
         url('fontsfree-net-sfprotext-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SF Pro Text';
    src: url('fontsfree-net-sfprotext-semibold-webfont.woff2') format('woff2'),
         url('fontsfree-net-sfprotext-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'SF Pro Text';
    src: url('fontsfree-net-sfprotext-bold-webfont.woff2') format('woff2'),
         url('fontsfree-net-sfprotext-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}